:root {
	--white-dove-sleep-studio-color: #3E5D6F;
}

h1 {
	font-size: 40px;
	margin-top: 10px;
	letter-spacing: -1px;
}

.ilf-location-list {
	width: 100%;
}

.top-section-wrap {
	width: 100%;
	background: #f8f4f2;
	padding-top: 2em;
	padding-bottom: 13em;
	height: 12em;
}
.top-section-wrap .container {
	width: 95%;
	max-width: none;
}
.top-section-wrap input {
	font-size: 14px;
	padding: 20px 50px;
	display: inline-block;
}
.top-section-wrap [type="text"] {
	padding-left: 20px;
}
.top-section-wrap h1 {
	line-height: 1;
}
.map-wrap {
	padding: 30px;
}

.top-section-wrap .btn {
	background: #b8917b;
	color: #fff;
	text-transform: uppercase;
	font-family: "filson-pro";
	font-weight: 500;
	border: 0px;
}
.top-section-wrap .btn:hover {
	background: #605e68;
}
input.ilf-autocomplete {
	width: 60%;
	margin-right: 1em;
}
.box-shadow-wrap {
	width: 100%;
	box-shadow: 0px 2px 3px 3px rgb(0 0 0 / 0%);
	border: 1px solid #ddccc4;
	background: #fff;
}
/* width */
.ilf-location-list::-webkit-scrollbar {
	width: 20px;
	height: auto;
}

/* Track */
.ilf-location-list::-webkit-scrollbar-track {
	background: #cdb2a2;
}

/* Handle */
.ilf-location-list::-webkit-scrollbar-thumb {
	background: #b8917b;
	height: 50px;
}
.ilf-location-list::-webkit-scrollbar-button {
	color: #fff;
	background: #dbc8bd;
}
/* Handle on hover */
.ilf-location-list::-webkit-scrollbar-thumb:hover {
	background: #b8917b;
}

/* Buttons */
.ilf-location-list::-webkit-scrollbar-button:single-button {
	background-color: #dbc8bd;
	display: block;
	border-style: solid;
	height: 13px;
	width: 16px;
}
/* Up */
.ilf-location-list::-webkit-scrollbar-button:single-button:vertical:decrement {
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent #fff transparent;
}

.ilf-location-list::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
	border-color: transparent transparent #fff transparent;
}
/* Down */
.ilf-location-list::-webkit-scrollbar-button:single-button:vertical:increment {
	border-width: 8px 8px 0 8px;
	border-color: #fff transparent transparent transparent;
}

.ilf-location-list::-webkit-scrollbar-button:vertical:single-button:increment:hover {
	border-color: #fff transparent transparent transparent;
}
.ilf-LocationWrapper {
	padding: 0;
	border-bottom: none;
	margin: 10px;
}
.ilf-container .infotitle {
	font-family: "filson-pro" !important;
	font-size: 21px;
}
.ilf-container.is-sleep-studio a {
	color: var(--white-dove-sleep-studio-color);
}
.ilf-container.is-sleep-studio .infocta {
	color: white;
	background: var(--white-dove-sleep-studio-color);
	border-color: var(--white-dove-sleep-studio-color);
}
.ilf-container.is-sleep-studio .infocta:hover {
	background-color: transparent;
	color: var(--white-dove-sleep-studio-color);
}
.ilf-row {
	display: flex;
}
.location-wrap {
	width: 90%;
	margin: 0 auto;
	margin-top: -5em;
}
.tileimage {
	background-size: cover;
	height: 130px;
	width: 100%;
	margin-top: 7px;
}
.tileimagecontainer {
	padding: 0;
}

.ilf-btn-view.ilf-permalink.btn {
	margin: 0;
	padding: 0;
	display: block;
	padding: 10px 36px;
	width: 100%;
	background: #b8917b;
	max-width: none;
	border: none;
	border-radius: 0;
	color: #fff;
}
.ilf-columnleftaddress .ilf-phone {
	color: #2d2d2d;
	text-decoration: none;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
}
.ilf-LocationAddress {
	line-height: 1.8;
}
.title-wrap {
	height: 2.5em;
}
.ilf-columnleftaddress {
	padding-top: 0;
}
.ilf-permalink {
	text-decoration: none;
}
.ilf-LocationName {
	font-size: 18px;
	color: #2f3142;
}
.mapmarkerleft,
.ilf-permalink {
	display: inline-block;
}
.location-card {
	width: 33%;
	padding-bottom: 4rem;
	position: relative;
	margin-top: 2rem;
}
.location-card .address,
.location-card .city,
.location-card .state,
.location-card .zip,
.ilf-city-state-zip,
.ilf-distance,
.ilf-phone,
.ilf-store-link {
	font-size: 14px;
	margin: 0;
}
.location-card .col-sm-12:last-of-type {
	position: absolute;
	bottom: 0;
	left: 0;
}
.ilf-phone,
.ilf-store-link {
	font-weight: 700;
	text-decoration: none;
	color: inherit;
}

/* single Template */
/* .single-location  */

.single-location h1 {
	font-size: 36px;
	line-height: 1;
	padding-top: 0.5em;
}
.single-location-page {
	padding-top: 40px;
}
.ilf_location-template-default h2 {
	color: #b8917b;
}
.promotion {
	text-align: center;
}
.promotion img {
	width: 183px;
}
.promotion h5 {
	letter-spacing: 0;
	margin-top: 0;
}
.single-location .hours-head,
.single-location .phone,
.single-location .site {
	font-weight: bold;
}
.single-location .address,
.single-location .phone {
	margin-bottom: 0;
}
.single-location .site {
	margin-top: 0;
}
.location-card .city,
.location-card .state,
.location-card .zip {
	display: inline;
}
#hours-wrap p {
	display: inline;
	font-size: 16px;
}
.btn.directions {
	background: #b8917b;
	color: #fff;
	padding: 10px;
	margin-top: 15px;
	border: none;
	width: 85%;
	text-align: center;
}
.btn.ilf-load-more {
	margin: 0 auto;
	margin-top: 5em;
	margin-bottom: 5em;
}
.btn.store-details {
	background: #b8917b;
	color: #fff;
	width: 100%;
	border: none;
	text-align: center;
	padding: 10px;
}
.ilf-image {
	background-size: cover;
	height: 150px;
	width: 100%;
}
.location-card .col-sm-6 {
	padding-top: 0;
}

.location-card .location-link {
	text-decoration: none;
	padding-left: 2.5rem;
	display: block;
	position: relative;
}

.location-card .location-link::before {
	content: "";
	display: block;
	background-image: url("/wp-content/plugins/ignitro-location-finder/public/img/map-marker-default.png");
	height: 45px;
	width: 30px;
	flex: 0 0 30px;
	margin-inline-end: 0.5rem;
	margin-top: -5px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
}

.location-card.is-sleep-studio .location-link::before {
	background-image: url("/wp-content/plugins/ignitro-location-finder/public/img/map-marker-sleep-studio-alt.png");
}

.location-card.is-sleep-studio .btn.store-details {
	background: var(--white-dove-sleep-studio-color);
}

.sleep-studio-badge {
	background: var(--white-dove-sleep-studio-color);
	font-weight: 500;
	margin-top: 0;
	letter-spacing: normal;
	word-spacing: normal;
	text-align: center;
	border-radius: 5px;
	padding: 5px;
	line-height: 1;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
}

.sleep-studio-badge.lg {
	font-size: 16px;
	padding: 10px;
}

.location-card .location-link h3 {
	margin: 0;
	font-size: 26px;
	line-height: 1.3em;
}

.container.products-wrap {
	padding: 0;
	margin-bottom: 6em;
}
.products-wrap h2 {
	font-size: 32px;
	line-height: 110%;
	text-align: center;
}
.price {
	color: #b8917b;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 2em;
	margin-bottom: 0;
	font-size: 15px;
}
.card-title {
	font-size: 34px;
	margin-top: 10px;
	text-transform: capitalize;
	margin-bottom: 15px;
}
.card-title span {
	font-size: 21px;
	top: -11px;
	position: relative;
	font-weight: 600;
}
.location-products .price,
.location-products .card-title {
	padding-left: 30px;
}
.location-products {
	border: 1px solid rgb(184 145 123 / 24%);
	width: 31%;
	margin: 10px;

	border-bottom: 4px solid #b8917b;
	padding: 0;
}
.location-products a {
	text-decoration: none;
}
.city-wrap .city,
.city-wrap .state,
.city-wrap .zip {
	display: inline;
}
@media screen and (max-width: 1200px) {
	.card-title {
		font-size: 25px;
	}
}
@media screen and (max-width: 1024px) {
	.location-page-content .location-card {
		height: 470px;
	}
	.location-page-content .location-card .col-sm-6 {
		width: 100%;
	}
	.top-section-wrap .col-sm-6 {
		width: 100%;
	}
	.top-section-wrap {
		padding-bottom: 6em;
		margin-top: 6em;
		height: auto;
	}
	.top-section-wrap .col-sm-6 {
		width: 100%;
	}
	.top-section-wrap .col-sm-6:nth-of-type(2) {
		text-align: right;
	}
	.ilf_location-template-default .top-section-wrap {
		margin-top: 0;
	}
	.top-section-wrap form:before {
		left: 0;
	}
	.location-products {
		width: 28%;
	}
}
@media screen and (max-width: 768px) {
	.location-page-content .location-card h3 {
		font-size: 20px;
	}
	.page-template-locations .top-section-wrap {
		padding-bottom: 6em;
		margin-top: 10em;
		height: auto;
	}
	.page-template-locations .top-section-wrap .col-sm-6 {
		width: 100%;
	}
	.page-template-locations .top-section-wrap .col-sm-6:nth-of-type(2) {
		text-align: right;
	}
	.top-section-wrap form:before {
		left: 0;
	}
	.single-location-page {
		margin-top: 3em;
	}
	.location-products {
		width: 100%;
	}
}
@media screen and (max-width: 540px) {
	.grid.ilf-location-list,
	.grid.ilf-extra-locations {
		margin: 0;
	}

	.top-section-wrap form:before {
		display: none;
	}
	.page-template-locations .location-wrap {
		margin-top: -5em;
	}
	.location-page-content .ilf-image {
		background-position: center;
	}
	.location-wrap {
		margin-top: 8em;
	}
	h1 {
		font-size: 50px;
	}
	.location-card {
		width: 100%;
	}
	.ilf-image {
		width: auto;
	}
	input.ilf-autocomplete {
		font-size: 16px;
		width: 100%;
		margin-right: 0;
		margin-bottom: 1em;
	}
	.top-section-wrap .btn {
		width: 100%;
	}
}
